Subject: bug#36262: cannot install bootloader to root partition

From: Mark H Weaver <[email-masked]>
Date: Tue, 18 Jun 2019 06:22:35 -0400

Tobias Geerinckx-Rice <[email-masked]> writes:

> Mark H Weaver wrote:
>> FWIW, I used this partition layout for years, including on Guix
>> systems,
>> and it worked fine.
>
> Impossible, sorry.

In fact, it _is_ possible, if you use an MBR partition table.  I assumed
that znavko was using MBR, but having now finally looked at the provided
screen image, I see now that they're using GPT.  I agree that in this
case, a BIOS boot partition is required.  I should have looked more
closely before responding, sorry.

     Best,
      Mark